@charset "utf-8";
/* CSS Document */

/* Header */

#header {
	background-color: #FFFFFF;
	height: 100px;
	width: 900px;
	position: relative;
	color: #333333;
}

#header a:link {
	color: #333333;
	text-decoration: underline;
}
#header a:active {
	color: #333333;
	text-decoration: underline;
}
#header a:visited {
	color: #333333;
	text-decoration: underline;
}
#header a:hover {
	color: #A8B251;
	text-decoration: underline;
}

#header .logo {
	position: absolute;
	left: 20px;
	top: 15px;
	width: 143px;
	height: 76px;
}

#header .headerContact {
	position: relative;
	top: 20px;
	float: right;
	padding-right: 20px;
	font-size: 12px;
	text-align: right;
	font: Verdana, Arial, Helvetica, sans-serif;
}


#headerSearch {
	position: absolute;
	left: 584px;
	top: 70px;
	text-align: right;
	font-size: 9px;
	width: 300px;
}

#headerSearch input {
	font-size: 11px;
	font-family: "Courier New", Courier, monospace;
}

#headerSearch input.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* Search */

.highlight {
	background: #FFFF40;
	color: #000000;
}
.searchheading { font-weight: bold; }
.summary { font-style: italic; }
.suggestion {  }
.results {  }
.category { color: #999999; }
.sorting { text-align: right; }

.result_title { }		
.description { color: #008000; }
.context { }
.infoline {
	font-size: 90%;
	font-style: normal;
	color: #808080;

}

.zoom_searchform { }
.zoom_results_per_page {
	margin-left: 0px;
	display: none;
}

.zoom_match {
	margin-left: 0px;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}				

.zoom_categories {
	margin-left: 0px;
	display: block;
	margin-top: 5px;
	margin-bottom: 0px;
}

.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }

input.zoom_button {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
input.zoom_searchbox {
	font-size: 11px;
	width: 150px;
	font-family: "Courier New", Courier, monospace;
}	

.result_image { float: left; display: block; }
.result_image img {
	width: 20px;
	border: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }

.result_pages { ; }
.result_pagescount {  }

.searchtime { font-size: 90%; }

.recommended 
{ 
	background: #DFFFBF; 
	border-top: 1px dotted #808080; 
	border-bottom: 1px dotted #808080; 
	margin-top: 15px; 
	margin-bottom: 15px; 
}
.recommended_heading { float: right; font-weight: bold; }
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
.recommend_title { }
.recommend_description { color: #008000; }
.recommend_infoline { font-style: normal; color: #808080;}

/* Footer */

#footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	margin: 0px;
	width: 900px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9CACD;
}

#footer a:link {
	color: #999999;
	text-decoration: underline;
}
#footer a:active {
	color: #999999;
	text-decoration: underline;
}
#footer a:visited {
	color: #999999;
	text-decoration: underline;
}
#footer a:hover {
	color: #DD932E;
	text-decoration: underline;
}